.faq {
    position: relative;
    padding: 0 0 0;
}

.faq-wave {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.faq-wave--inner {
    background: #fff;
    background: linear-gradient(to top, #fff 2px, #A20600 2px 99%, #fff 99%);
}

.faq-wave--top,
.faq-wave--bottom {
    position: absolute;
    left: 0;
    max-width: 1384.23px;
    margin-left: -635.12px;
    z-index: 2;
}

.faq-wave--overlay {
    /* background: #A20600; */
    background: #fff;
    background: linear-gradient(to top, #fff 2px, #A20600 2px 99%, #fff 99%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.faq-wave--top {
    top: -1px;
}

.faq-wave--bottom {
    bottom: -1px;
}

.plain-bg {
    position: absolute;
    left: 0;
    top: -120px;
    width: 100%;
    height: calc(100% + 240px);
}

.plain-bg img,
.bottom-wave img,
.top-wave img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.plain-bg img {
    object-fit: cover;
}

.faq-details {
    position: relative;
    z-index: 9;
    padding: 135px 0 216px;
}

.faq-to-content h2,
.faq-to-content h4 {
    color: #fff;
}

.faq-content-wysiwyg {
    color: #fff;
    margin-bottom: 35px;
}

@media (min-width: 768px) {
    .faq-wave--top,
    .faq-wave--bottom {
        max-width: 1920px;
        margin-left: -666.63px;
    }

    .faq-details {
        padding: 200px 0 247px;
    }

    .faq-to-content {
        padding-bottom: 15px;
    }
}

@media (min-width: 1200px) {
    .faq-wave--top,
    .faq-wave--bottom {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
    }

    .plain-bg {
        position: absolute;
        left: 0;
        top: -205px;
        width: 100%;
        height: calc(100% + 400px);
    }

    .faq-details {
        padding-top: 190px;
        padding-bottom: 267px;
    }

    .bottom-wave img,
    .top-wave img {
        object-fit: initial;
    }


}
